@echo off
cls
echo To install the sound driver simply copy the driver to your boot drive and
echo    add the driver to your CONFIG.SYS file.
echo.
echo    1) COPY driver.SYS C:\ /v
echo    2) Use a text editor and change CONFIG.SYS to include a line like:
echo       device=C:\driver.SYS
echo.
echo In the above instructions replace driver.SYS with the proper driver name.
echo    They are as follows:
echo.
echo    For the IBM ACPA (M-Audio)   card use  ACPAK12.SYS
echo    For the Digispeech DS201     card use  DIGISP.SYS
echo    For the Sound Blaster        card use  SNDBK12.SYS
echo    For the PS/1 Audio/Joystick  card use  PS1K12.SYS
echo.
echo Re-run the Demonstration Software to run the Mammals demo.
echo Thankyou.

